Subject: Explain difference between vim and vim-full (feature request)

From: Jack Hill <[email-masked]>
Date: Tue, 25 Feb 2020 00:44:30 -0500 (EST)

Hi Guix,

This is an enhancement request: I think we should explain what vim-full 
provides over vim in the package description. What do you think?

All the best,
Jack